package ai.guiji.duix.cloud.display.bean;

import org.json.JSONObject;

public class AnswerInfo {

    public String answer;
    public String filePath;

    public static AnswerInfo parseJson(String jsonStr){
        try {
            AnswerInfo info = new AnswerInfo();
            JSONObject jsonObject = new JSONObject(jsonStr);
            info.answer = jsonObject.getString("answer");
            info.filePath = jsonObject.getString("filePath");
            return info;
        } catch (Exception e) {
            e.printStackTrace();
        }
        return null;
    }

}
